tabs:
  -
    elementCondition: null
    elements:
      -
        autocapitalize: true
        autocomplete: false
        autocorrect: true
        class: null
        dateAdded: '2025-04-14T04:38:26-07:00'
        disabled: false
        elementCondition: null
        id: null
        includeInCards: false
        inputType: null
        instructions: null
        label: null
        max: null
        min: null
        name: null
        orientation: null
        placeholder: null
        providesThumbs: false
        readonly: false
        requirable: false
        size: null
        step: null
        tip: null
        title: null
        type: craft\fieldlayoutelements\addresses\LabelField
        uid: 0ecdb260-3154-4b02-933d-c84a4f8cf18d
        userCondition: null
        warning: null
        width: 100
      -
        attribute: countryCode
        dateAdded: '2025-04-14T04:38:26-07:00'
        elementCondition: null
        id: null
        includeInCards: false
        instructions: null
        label: null
        orientation: null
        providesThumbs: false
        requirable: false
        tip: null
        type: craft\fieldlayoutelements\addresses\CountryCodeField
        uid: 0044a90e-ab0e-4ebb-9862-a1eba43077f2
        userCondition: null
        warning: null
        width: 100
      -
        dateAdded: '2025-04-14T04:38:26-07:00'
        elementCondition: null
        includeInCards: true
        instructions: null
        label: null
        providesThumbs: false
        required: false
        tip: null
        type: craft\fieldlayoutelements\addresses\AddressField
        uid: 24c93a59-31fc-40e0-ad0b-4cf21aaa316d
        userCondition: null
        warning: null
    name: Content
    uid: a04fd7cc-fb75-4e62-b301-707868f73daf
    userCondition: null
